h4 {
    font-weight: 800;
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: .5em 10px;
    quotes: "\201C" "\201D" "\2018" "\2019";
}

blockquote::before {
    color: #ccc;
    content: open-quote;
    font-size: 3em;
    line-height: .1em;
    margin-right: .25em;
    vertical-align: -.4em;
}

.img-stars {
    max-width: 150px;
}

#div-mobile {
    display: block;
    width: 100%;
    background: #347e12;
    height: 55px;
    line-height: 35px;
    position: sticky;
    bottom: 0;
    padding-top: 10px;
    font-size: 19px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

p br {
    content: "";
    /*margin: 20px 0;*/
    display: block;
    font-size: 50%;
}

.br-default br {
    margin: 0;
}

.btn-danger {
    text-decoration: none;
    background-image: linear-gradient(180deg, #4ba614, #008c00);
    border: 1px solid #34740e;
}

.btn.btn-danger:hover {
    border: 1px solid #224b09;
    background-color: #36780f;
    background-image: linear-gradient(180deg, #36780f, #005900);
    outline: none;
    text-decoration: none;
    box-shadow: none;
}

.disclaimer-inner {
    max-width: 1160px;
}